
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17852

[BCR1098][Android][Bill Payment Fav][Manage Fav Edit] Display incorrect value/data in Edit Fav

15 September 2023 03:41 PM - Feerman Yusoff

Status: Closed Start date: 15 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click 'Edit' button on the favourite that have empty data for REF-2, REF-3

Issue:

1. Display incorrect value/data in Edit Fav for empty data (displayed "anyType{}" for empty data") refer image attached

Expected:

1. Should only display empty for empty data instead of displayed "anyType{}"

History

#1 - 20 September 2023 05:06 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 10:32 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 21 September 2023 07:15 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

display anyType{} for empty data.jpg 148 KB15 September 2023 Feerman Yusoff
